.Zebra_TransForm_Checkbox,
.Zebra_TransForm_Checkbox_Focus,
.Zebra_TransForm_Checkbox_Tick,
.Zebra_TransForm_Checkbox_Disabled,
.Zebra_TransForm_Radio,
.Zebra_TransForm_Radio_Focus,
.Zebra_TransForm_Radio_Dot,
.Zebra_TransForm_Radio_Disabled,
.Zebra_TransForm_Arrow {
    background-image: url('../images/sprite_ui.png');
    _background-image: url('../images/sprite_ui_ie6.gif');
    background-repeat: no-repeat;
}

/* FACILITY SEARCH */
.result-hotel-aspect-wrapper .Zebra_TransForm_Checkbox,
.result-hotel-aspect-wrapper .Zebra_TransForm_Checkbox_Focus,
.result-hotel-aspect-wrapper .Zebra_TransForm_Checkbox_Tick,
.result-hotel-aspect-wrapper .Zebra_TransForm_Checkbox_Disabled,
.result-hotel-aspect-wrapper .Zebra_TransForm_Radio,
.result-hotel-aspect-wrapper .Zebra_TransForm_Radio_Focus,
.result-hotel-aspect-wrapper .Zebra_TransForm_Radio_Dot,
.result-hotel-aspect-wrapper .Zebra_TransForm_Radio_Disabled,
.result-hotel-aspect-wrapper .Zebra_TransForm_Arrow {
    background-image: url('../images/sprite_ui_alt.png');
    background-repeat: no-repeat;
}
.result-hotel-aspect-wrapper .Zebra_TransForm_Checkbox,
.result-hotel-aspect-wrapper .Zebra_TransForm_Checkbox_Tick {
    width: 29px;
    height: 29px;
}

.Zebra_TransForm_Radio {
    width: 19px;
    height: 19px;
    cursor: pointer;
    float:left;
}

.Zebra_TransForm_Checkbox {
    width: 41px;
    height: 41px;
    cursor: pointer;
    float:left;
}

.Zebra_TransForm_Checkbox {
    background-position: left -87px;
}

.Zebra_TransForm_Radio {
    background-position: left -19px;
}

/*  CHECK BOXES */
.checkboxes label{
	float:left;	
}

.Zebra_TransForm_Checkbox_Focus {
    background-position: left -87px;
}

.Zebra_TransForm_Checkbox_Tick {
    width: 41px;
    height: 41px;
    margin: 0px !important;
    background-position: -57px -76px; /* outside the boundries as we don't want to show anything */
}

.Zebra_TransForm_Checkbox_Checked .Zebra_TransForm_Checkbox_Tick {
    background-position: left -130px;
}

.Zebra_TransForm_Checkbox_Disabled,
.Zebra_TransForm_Checkbox_Checked_Disabled {
    background-position: -38px top;
    cursor: auto;
}

.Zebra_TransForm_Checkbox_Checked_Disabled .Zebra_TransForm_Checkbox_Tick {
    background-position: -22px -42px;
}